{% extends "Base/base.html" %}
{% block title %} Iniciar sesión {% endblock title %}

{% block content%}
<div class="container mt-5">
    <form action="" method="post" class="form mt-2">
        {% csrf_token %}

        <div class="row mb-4">
            <h2 class="text-center text-secondary-emphasis ">― INICIAR SESIÓN ―</h2>
        </div>

        <div class="form-outline mb-4">
            {{ form }}
        </div>

        <div class="d-flex justify-content-between mt-2">
            <button type="submit" class="btn btn-outline-success btn-dark w-25">Continuar</button>
            <a href="{% url 'Home:signup' %}" class="btn btn-outline-warning btn-dark w-25">Crear cuenta</a>
        </div>
    </form>
</div>

{% endblock content %}